commit 4b08eee7c10e17a13bb9600bfcfdd41a3a9c0160
Author: Arnold D. Robbins <arnold@skeeve.com>
Date:   Sun Sep 25 11:20:01 2022 +0300

    Update Serbian translation (sr.po).

diff --git a/po/ChangeLog b/po/ChangeLog
index 7149ae14..c3b18d38 100644
--- a/po/ChangeLog
+++ b/po/ChangeLog
@@ -1,3 +1,7 @@
+2022-09-25         Arnold D. Robbins     <arnold@skeeve.com>
+
+	* sr.po: Updated.
+
 2022-09-04         Arnold D. Robbins     <arnold@skeeve.com>
 
 	* 5.2.0: Release tar ball made.
